#header .login .legend { width: 53px; }
#header .login form input[type="submit"], #header .login form .button {
    margin-right: 0;
}
.slide_reel .slide .text {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/bg-gallery.png", sizingMethod="scale");
}

.paging { top: 235px; bottom: auto; }
.paging a { background: url("/images/bg-paging.gif") no-repeat scroll 0 0 transparent; }